namespace JamesKovacs.IoCArticle.IoCContainer.Domain {
    public class InvoiceValidator : IInvoiceValidator {
        public ValidationResults Validate(Invoice invoice) {
            return new ValidationResults();
        }
    }
}